
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udMESParameterFunction", "udMESParameterFunction\udMESParameterFunction.csproj", "{08468ABE-DB15-010B-0E53-AE39A3CF61E2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udScriptFunction", "udScriptFunction\udScriptFunction.csproj", "{8737DA38-23F1-07F7-1B07-2295ED690A56}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udQCRule", "udQCRule\udQCRule.csproj", "{47B8DF93-F4DA-0F62-15AF-4220270C7D44}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udSamplingFunction", "udSamplingFunction\udSamplingFunction.csproj", "{BB6CB718-5376-0053-39A6-DD08841993DD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udIssueFunction", "udIssueFunction\udIssueFunction.csproj", "{F8E747EA-8EA1-0543-3F50-360A9AF91C45}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udSplitDataChangeRule", "udSplitDataChangeRule\udSplitDataChangeRule.csproj", "{AA7B48CC-E165-0150-2FF6-D6C6724588C6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udOnlineReport", "udOnlineReport\udOnlineReport.csproj", "{FE4B4472-4B70-09CF-1E25-ED3B31C9595D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udEQCFunction", "udEQCFunction\udEQCFunction.csproj", "{FB87A357-DDC2-0914-10D6-CF7F186EEED3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udDriverFunction", "udDriverFunction\udDriverFunction.csproj", "{16BCC3B0-BDCB-06B8-1E48-DDD69A55A70A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udReverse", "udReverse\udReverse.csproj", "{BF83DF3F-F906-0F14-26FC-64B6D51C5BC0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udUnitTransferFunction", "udUnitTransferFunction\udUnitTransferFunction.csproj", "{0C637EE1-4325-084C-3546-394EDC25E0A4}"
	ProjectSection(ProjectDependencies) = postProject
		{BFE0BB52-2A20-0BA7-1FE1-00305141A790} = {BFE0BB52-2A20-0BA7-1FE1-00305141A790}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udPRD", "udPRD\udPRD.csproj", "{8BC128F6-B616-02F3-0B68-1D817E855CBF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udSPC", "udSpc\udSPC.csproj", "{4B76D6B0-7745-0FBE-2A8A-A32A5AFCA049}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udPM", "udPM\udPM.csproj", "{BDA9DAD0-E6AC-073D-16EA-E26C214C8B50}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udSYS", "udSYS\udSYS.csproj", "{4C8C75C4-820A-0D16-0FF6-0E6ED4375DD3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udSYS_Customer", "udSYS_Customer\udSYS_Customer.csproj", "{73D29D85-D190-04AF-0922-F34F21CAC888}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udScriptFunction_Customer", "udScriptFunction_Customer\udScriptFunction_Customer.csproj", "{F31A762E-F2F8-00E6-10BA-01E73BC174FA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udUnitTransferFunction_Customer", "udUnitTransferFunction_Customer\udUnitTransferFunction_Customer.csproj", "{BFE0BB52-2A20-0BA7-1FE1-00305141A790}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "udWIP", "udWIP\udWIP.csproj", "{0281871E-CF16-048A-0EA6-49C9CB8B34BB}"
	ProjectSection(ProjectDependencies) = postProject
		{BF83DF3F-F906-0F14-26FC-64B6D51C5BC0} = {BF83DF3F-F906-0F14-26FC-64B6D51C5BC0}
		{0C637EE1-4325-084C-3546-394EDC25E0A4} = {0C637EE1-4325-084C-3546-394EDC25E0A4}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{08468ABE-DB15-010B-0E53-AE39A3CF61E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08468ABE-DB15-010B-0E53-AE39A3CF61E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08468ABE-DB15-010B-0E53-AE39A3CF61E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08468ABE-DB15-010B-0E53-AE39A3CF61E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{8737DA38-23F1-07F7-1B07-2295ED690A56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8737DA38-23F1-07F7-1B07-2295ED690A56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8737DA38-23F1-07F7-1B07-2295ED690A56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8737DA38-23F1-07F7-1B07-2295ED690A56}.Release|Any CPU.Build.0 = Release|Any CPU
		{47B8DF93-F4DA-0F62-15AF-4220270C7D44}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47B8DF93-F4DA-0F62-15AF-4220270C7D44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47B8DF93-F4DA-0F62-15AF-4220270C7D44}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47B8DF93-F4DA-0F62-15AF-4220270C7D44}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB6CB718-5376-0053-39A6-DD08841993DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB6CB718-5376-0053-39A6-DD08841993DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB6CB718-5376-0053-39A6-DD08841993DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB6CB718-5376-0053-39A6-DD08841993DD}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8E747EA-8EA1-0543-3F50-360A9AF91C45}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8E747EA-8EA1-0543-3F50-360A9AF91C45}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8E747EA-8EA1-0543-3F50-360A9AF91C45}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8E747EA-8EA1-0543-3F50-360A9AF91C45}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA7B48CC-E165-0150-2FF6-D6C6724588C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA7B48CC-E165-0150-2FF6-D6C6724588C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA7B48CC-E165-0150-2FF6-D6C6724588C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA7B48CC-E165-0150-2FF6-D6C6724588C6}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE4B4472-4B70-09CF-1E25-ED3B31C9595D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE4B4472-4B70-09CF-1E25-ED3B31C9595D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE4B4472-4B70-09CF-1E25-ED3B31C9595D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE4B4472-4B70-09CF-1E25-ED3B31C9595D}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB87A357-DDC2-0914-10D6-CF7F186EEED3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB87A357-DDC2-0914-10D6-CF7F186EEED3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB87A357-DDC2-0914-10D6-CF7F186EEED3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB87A357-DDC2-0914-10D6-CF7F186EEED3}.Release|Any CPU.Build.0 = Release|Any CPU
		{16BCC3B0-BDCB-06B8-1E48-DDD69A55A70A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16BCC3B0-BDCB-06B8-1E48-DDD69A55A70A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16BCC3B0-BDCB-06B8-1E48-DDD69A55A70A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16BCC3B0-BDCB-06B8-1E48-DDD69A55A70A}.Release|Any CPU.Build.0 = Release|Any CPU
		{BF83DF3F-F906-0F14-26FC-64B6D51C5BC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF83DF3F-F906-0F14-26FC-64B6D51C5BC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF83DF3F-F906-0F14-26FC-64B6D51C5BC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF83DF3F-F906-0F14-26FC-64B6D51C5BC0}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C637EE1-4325-084C-3546-394EDC25E0A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C637EE1-4325-084C-3546-394EDC25E0A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C637EE1-4325-084C-3546-394EDC25E0A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C637EE1-4325-084C-3546-394EDC25E0A4}.Release|Any CPU.Build.0 = Release|Any CPU
		{8BC128F6-B616-02F3-0B68-1D817E855CBF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8BC128F6-B616-02F3-0B68-1D817E855CBF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8BC128F6-B616-02F3-0B68-1D817E855CBF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8BC128F6-B616-02F3-0B68-1D817E855CBF}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B76D6B0-7745-0FBE-2A8A-A32A5AFCA049}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B76D6B0-7745-0FBE-2A8A-A32A5AFCA049}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B76D6B0-7745-0FBE-2A8A-A32A5AFCA049}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B76D6B0-7745-0FBE-2A8A-A32A5AFCA049}.Release|Any CPU.Build.0 = Release|Any CPU
		{BDA9DAD0-E6AC-073D-16EA-E26C214C8B50}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BDA9DAD0-E6AC-073D-16EA-E26C214C8B50}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BDA9DAD0-E6AC-073D-16EA-E26C214C8B50}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BDA9DAD0-E6AC-073D-16EA-E26C214C8B50}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C8C75C4-820A-0D16-0FF6-0E6ED4375DD3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C8C75C4-820A-0D16-0FF6-0E6ED4375DD3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C8C75C4-820A-0D16-0FF6-0E6ED4375DD3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C8C75C4-820A-0D16-0FF6-0E6ED4375DD3}.Release|Any CPU.Build.0 = Release|Any CPU
		{73D29D85-D190-04AF-0922-F34F21CAC888}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{73D29D85-D190-04AF-0922-F34F21CAC888}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{73D29D85-D190-04AF-0922-F34F21CAC888}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{73D29D85-D190-04AF-0922-F34F21CAC888}.Release|Any CPU.Build.0 = Release|Any CPU
		{F31A762E-F2F8-00E6-10BA-01E73BC174FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F31A762E-F2F8-00E6-10BA-01E73BC174FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F31A762E-F2F8-00E6-10BA-01E73BC174FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F31A762E-F2F8-00E6-10BA-01E73BC174FA}.Release|Any CPU.Build.0 = Release|Any CPU
		{BFE0BB52-2A20-0BA7-1FE1-00305141A790}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BFE0BB52-2A20-0BA7-1FE1-00305141A790}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BFE0BB52-2A20-0BA7-1FE1-00305141A790}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BFE0BB52-2A20-0BA7-1FE1-00305141A790}.Release|Any CPU.Build.0 = Release|Any CPU
		{0281871E-CF16-048A-0EA6-49C9CB8B34BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0281871E-CF16-048A-0EA6-49C9CB8B34BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0281871E-CF16-048A-0EA6-49C9CB8B34BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0281871E-CF16-048A-0EA6-49C9CB8B34BB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {01393213-2F2D-46B0-BA26-945900FF93CB}
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 20
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath0 = .
		SccProjectUniqueName1 = udMESParameterFunction\\udMESParameterFunction.csproj
		SccProjectName1 = udMESParameterFunction
		SccLocalPath1 = udMESParameterFunction
		SccProjectUniqueName2 = udScriptFunction\\udScriptFunction.csproj
		SccProjectName2 = udScriptFunction
		SccLocalPath2 = udScriptFunction
		SccProjectUniqueName3 = udQCRule\\udQCRule.csproj
		SccProjectName3 = udQCRule
		SccLocalPath3 = udQCRule
		SccProjectUniqueName4 = udSamplingFunction\\udSamplingFunction.csproj
		SccProjectName4 = udSamplingFunction
		SccLocalPath4 = udSamplingFunction
		SccProjectUniqueName5 = udIssueFunction\\udIssueFunction.csproj
		SccProjectName5 = udIssueFunction
		SccLocalPath5 = udIssueFunction
		SccProjectUniqueName6 = udSplitDataChangeRule\\udSplitDataChangeRule.csproj
		SccProjectName6 = udSplitDataChangeRule
		SccLocalPath6 = udSplitDataChangeRule
		SccProjectUniqueName7 = udOnlineReport\\udOnlineReport.csproj
		SccProjectName7 = udOnlineReport
		SccLocalPath7 = udOnlineReport
		SccProjectUniqueName8 = udEQCFunction\\udEQCFunction.csproj
		SccProjectName8 = udEQCFunction
		SccLocalPath8 = udEQCFunction
		SccProjectUniqueName9 = udDriverFunction\\udDriverFunction.csproj
		SccProjectName9 = udDriverFunction
		SccLocalPath9 = udDriverFunction
		SccProjectUniqueName10 = udReverse\\udReverse.csproj
		SccProjectName10 = udReverse
		SccLocalPath10 = udReverse
		SccProjectUniqueName11 = udUnitTransferFunction\\udUnitTransferFunction.csproj
		SccProjectName11 = udUnitTransferFunction
		SccLocalPath11 = udUnitTransferFunction
		SccProjectUniqueName12 = udPRD\\udPRD.csproj
		SccProjectName12 = udPRD
		SccLocalPath12 = udPRD
		SccProjectUniqueName13 = udSpc\\udSPC.csproj
		SccProjectName13 = udSpc
		SccLocalPath13 = udSpc
		SccProjectUniqueName14 = udPM\\udPM.csproj
		SccProjectName14 = udPM
		SccLocalPath14 = udPM
		SccProjectUniqueName15 = udSYS\\udSYS.csproj
		SccProjectName15 = udSYS
		SccLocalPath15 = udSYS
		SccProjectUniqueName16 = udSYS_Customer\\udSYS_Customer.csproj
		SccProjectName16 = udSYS_Customer
		SccLocalPath16 = udSYS_Customer
		SccProjectUniqueName17 = udScriptFunction_Customer\\udScriptFunction_Customer.csproj
		SccProjectName17 = udScriptFunction_Customer
		SccLocalPath17 = udScriptFunction_Customer
		SccProjectUniqueName18 = udUnitTransferFunction_Customer\\udUnitTransferFunction_Customer.csproj
		SccProjectName18 = udUnitTransferFunction_Customer
		SccLocalPath18 = udUnitTransferFunction_Customer
		SccProjectUniqueName19 = udWIP\\udWIP.csproj
		SccProjectName19 = udWIP
		SccLocalPath19 = udWIP
	EndGlobalSection
EndGlobal
